*{margin: 0;padding: 0;box-sizing: border-box;font-family: Arial, Helvetica, sans-serif;word-wrap: break-word;overflow-wrap: break-word;scroll-behavior: smooth;}

html {
    font-size: 16px;
}

img{
    width: 100%;
    height: 100%;
}

header {
    width: 100%;
    padding: 6px;
    border: 2px solid black;
    background-color: black;
    color: blue;
    opacity: .8;
    position: fixed;
}

header .titulo {
    text-align: center;
    font-size: 2.8em;
    font-weight: bolder;
    margin: 4px 0;
}

header .menu {
    display: flex;
    background-color: black;
}

header .menu .menu-item {
    display: block;
    text-decoration: none;
    font-weight: bolder;
    color: blue;
    padding: 8px 12px;
    border-radius: 10px;
}
header .menu .menu-item:hover {
    background-color: rgba(116, 111, 111, 0.26);
}

header .btn-menu {
    display: none;
}

/* main */

main .parallax {
    height: 90vh;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

main .parallax h1 {
    font-size: 4.6em;
    color: rgb(255, 136, 0);
}

main .parallax-1 {
    background: url('../imgs/planeta.jpg')no-repeat center/cover fixed;
}

main .parallax-2 {
    background: url('../imgs/notebook-teclado.jpg')no-repeat center/cover fixed;
}

main .parallax-3 {
    background: url('../imgs/html-quadrados.jpg')no-repeat center/cover fixed;
}

main .parallax-4 {
    background: url('../imgs/CSS-C.png')no-repeat center/cover fixed;
}

main .parallax-5 {
    background: url('../imgs/javascript-quadrados.jpg')no-repeat center/cover fixed;
}

main .content-flex-row {
    display: flex;
    align-items: center;
    justify-content: space-around;
    column-gap: 30px;
}

main .content-flex-row .img-programador {
    max-width: 300px;
}

main .content-flex-row .container-wd {
    width: 36rem;
}

main .container-imgs {
    display: flex;
    column-gap: 10px;
}

main .container-imgs figure {
    width: 6rem;
    height: 6rem;
    margin-bottom: 1rem;
}

main .container-column figure {
    width: 10rem;
    height: 10rem;
    margin-bottom: 1rem;
}

main .content {
    text-align: justify;
    background-color: rgb(153, 147, 132);
    padding: 30px 16px;
}

main .content .container {
    max-width: 58rem;
    margin: 0 auto;
}

main h2 {
    font-size: 2.4em;
    padding: 20px 0;
    text-align: left;
}

main p {
    font-size: 1.4em;
    padding-bottom: 8px;
    text-indent: 1.5em;
    line-height: 1.4em;
}

footer {
    padding: 10px;
    height: 6rem;
    background-color: black;
    color: white;
    font-size: 1.2em;
    display: flex;
    justify-content: center;
    align-items: center;
}